
Xaccel 1.2 (build 1200) Accelerated-X Server 
Copyright (c) 1990,91,92,93,94,95 by Thomas Roell
Copyright (c) 1993,94,95          by X Inside Inc.
All Rights Reserved
Unpublished -- Rights reserved under the Copyright Laws of the United States

Configuration file: /etc/Xaccel.ini
LINUX using /dev/tty7

TSENG,1: ET4000/W32p,STG1700 (2048k 25.175,28.322,32.500,36.000,40.000,44.900,31.500,37.480,50.000,56.640,65.000,72.000,80.000,90.000,63.000,75.000MHz)

waiting for X server to shut down 

